/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
.hid{text-indent:-9999px;font-size:0px;overflow:hidden;width:0px;height:0px;display:block}
a{text-decoration: none;}
/*footer*/
/* foot */
#footer_ieg{height: 98px;padding-top: 20px;background: #000000; line-height: 25px; color: #fff;text-align: center;font-size: 12px;position: relative; font-family: 'tahoma';}
#footer_ieg a{color: #fff; text-decoration: none;}
/*page*/
body{padding-top:42px;min-width:1000px; font: 12px/150% tahoma,'\5b8b\4f53',sans-serif;}
body{font-family:'\5FAE\8F6F\96C5\9ED1';}

/* 首页  */
.logo-1{width: 450px; height: 86px; position: absolute; top: 10px; left: 0; background: url(logo.png) no-repeat;}

.wrap1 video{width:1920px; height:900px; position:absolute;left:50%;margin-left:-960px;top:0px; z-index: 0;}
.wrap1{min-width:1000px;overflow:hidden; background:url(dabg1.jpg) no-repeat 50% 0;}
.wrap1 .main1{width: 1000px; margin: 0 auto; background:url(bg1.jpg) no-repeat; height: 900px; position: relative;}
.wrap1 .main1-top{height: 300px; position: relative;}
.wrap1 .btn-div{padding-top: 10px; float: right;}
.wrap1 .btn-div a{ padding:0 10px; height: 36px; float: left; line-height: 36px; text-align: center;  font-size: 16px; color: #fff; border-radius: 10px; border: solid 1px #b79568;}
.wrap1 .btn-div .btn1{margin-right: 20px; background: #b00d0f; width:auto;}
.wrap1 .btn-div .btn1:hover{background: #ce3436; }
.wrap1 .btn-div .btn2{ background: #1c55aa; }
.wrap1 .btn-div .btn2:hover{background: #2c63b5;}
.wrap1 .nav-div{overflow: hidden; width: 974px; margin: 0 auto; padding: 5px 0 0 0;}
.wrap1 .nav-div a{width: 182px; height: 296px; background: url(nav.png) no-repeat; float: left; margin-right: 16px; overflow: hidden; position: relative;}
.wrap1 .nav-div a:hover i{
	position:absolute; top: 0; left:0; width: 182px; height: 296px; background: url(light.png) no-repeat; 
	-webkit-animation: light 1.16s infinite steps(41,end) both; -moz-animation: light 1.16s infinite steps(41,end) both;
	-ms-animation: light 1.16s infinite steps(41,end) both; -o-animation: light 1.16s infinite steps(41,end) both; }
.wrap1 .nav-div a:hover{animation:bg-xiahua2 3s ease-in-out infinite;-webkit-animation:bg-xiahua2 3s ease-in-out infinite;}
.wrap1 .nav-div .nav-1{background-position: 0 -304px;}
.wrap1 .nav-div .nav-2{background-position: -210px -304px; margin-top: 77px;}
.wrap1 .nav-div .nav-3{background-position: -425px -304px; margin-top: 193px;}
.wrap1 .nav-div .nav-4{background-position: -639px -304px; margin-top: 77px;}
.wrap1 .nav-div .nav-5{background-position: -852px -304px; margin-right: 0;}
.wrap1 .nav-div .f1{
	-webkit-animation:fadeInDown 1s .2s ease both;-moz-animation:fadeInDown 1s .2s ease both; 
	-ms-animation:fadeInDown 1s .2s ease both; -o-animation:fadeInDown 1s .2s ease both;}
.wrap1 .nav-div .f2{
	-webkit-animation:fadeInDown 1s .2s ease both;-moz-animation:fadeInDown 1s .2s ease both; 
	-ms-animation:fadeInDown 1s .2s ease both; -o-animation:fadeInDown 1s .2s ease both;}
.wrap1 .nav-div .f3{
	-webkit-animation:fadeInDown 1s .2s ease both;-moz-animation:fadeInDown 1s .2s ease both; 
	-ms-animation:fadeInDown 1s .2s ease both; -o-animation:fadeInDown 1s .2s ease both;}
.wrap1 .nav-div .f4{
	-webkit-animation:fadeInDown 1s .2s ease both;-moz-animation:fadeInDown 1s .2s ease both; 
	-ms-animation:fadeInDown 1s .2s ease both; -o-animation:fadeInDown 1s .2s ease both;}
.wrap1 .nav-div .f5{
	-webkit-animation:fadeInDown 1s .2s ease both;-moz-animation:fadeInDown 1s .2s ease both; 
	-ms-animation:fadeInDown 1s .2s ease both; -o-animation:fadeInDown 1s .2s ease both;}
.wrap1 .nav-div .nav-1:hover{background-position: 0 0;}
.wrap1 .nav-div .nav-2:hover{background-position: -210px 0;}
.wrap1 .nav-div .nav-3:hover{background-position: -425px 0;}
.wrap1 .nav-div .nav-4:hover{background-position: -639px 0;}
.wrap1 .nav-div .nav-5:hover{background-position: -852px 0;}

/* 内页 */
.wrap2{min-width:1200px;overflow:hidden; background:url(dabg.jpg) no-repeat 50% 0;}
.main2{ width: 1200px; margin: 0 auto;}
.main2{background:url(bgc.jpg) no-repeat; height:900px; position: relative;}
.wrap2 video{width:1920px; height:900px; position:absolute;left:50%;margin-left:-960px;top:0px; z-index: 1;}
.sp{background: url(sp.png) no-repeat;}
.p1-nav{width: 1440px; height: 50px; position: absolute; background: url(p1-nav.png) no-repeat; top: 0; left: -360px; padding-left: 480px; z-index: 11;}
.p1-nav .btn{width: 181px; height: 50px; display: block; float: left; margin-left: -18px; background-position: -350px -350px; font-size: 18px; font-weight: normal; line-height: 50px; color: #bebbbc; text-align: center;}
.p1-nav .btn:hover,.p1-nav .on{background-position: -350px -300px; color: #fff; font-weight:bold;}
.p1-nav .btn-index{color:#bb423e;}
.page1{display: none;}
.page2{display: none;}
.page3{display: none;}
.page4{display: none;}
.page5{display: none;}
.p1-tit1{width: 300px; height: 84px; display: block; position: absolute; top: 210px; left: 171px; background-position: 0 0; z-index: 10;}
.p1-tit2{width: 300px; height: 84px; display: block; position: absolute; top: 210px; left: 171px; background-position: 0 -100px; z-index: 10;}
.p1-tit3{width: 300px; height: 84px; display: block; position: absolute; top: 210px; left: 171px; background-position: 0 -200px; z-index: 10;}
.p1-tit4{width: 300px; height: 84px; display: block; position: absolute; top: 210px; left: 171px; background-position: 0 -300px; z-index: 10;}
.p1-tit5{width: 300px; height: 84px; display: block; position: absolute; top: 210px; left: 171px; background-position: 0 -400px; z-index: 10;}


.ii_t { position:absolute; top:244px; left:447px; z-index:11;}
.ii_t a { display:block; float: left;}
.p1-btn-cont { background:url(../iibn_2.png) 100% -48px no-repeat; height:48px; line-height:48px; margin:0 -20px 0 0; padding:0 25px 0 0;  font-size: 16px; font-weight: bold; color:#FFF;}
.p1-btn-cont span { display:block; padding:0 0 0 25px; background:url(../iibn_2.png) 0 0 no-repeat;}
.p1-btn-cont:hover, .ii_t .on { background:url(../iibn_1.png) 100% -48px no-repeat;}
.p1-btn-cont:hover span , .ii_t .on span { background:url(../iibn_1.png) 0 0 no-repeat;}


.p1-player1{width: 445px; height: 820px; display: block; position: absolute; bottom: 0; right: 54px; background: url(p1-img.png) no-repeat; z-index: 10;}
.p1-player2{width: 563px; height: 820px; display: block; position: absolute; bottom: 0; right: -123px; background: url(p2-img.png) no-repeat; z-index: 10;}
.p1-player3{width: 821px; height: 802px; display: block; position: absolute; bottom: 0; right: -356px; background: url(p3-img.png) no-repeat; z-index: 10;}
.p1-player4{width: 526px; height: 820px; display: block; position: absolute; bottom: 0; right: -45px; background: url(p4-img.png) no-repeat; z-index: 10;}
.p1-player5{width: 561px; height: 806px; display: block; position: absolute; bottom: 0; right: -99px; background: url(p5-img.png) no-repeat; z-index: 10;}
.p1-box1{display: block;}
.p1-box2{display: none;}
.p1-box3{display: none;}
.p1-xbg{width: 869px; height: 482px; position: absolute; top: 264px; left: 85px; z-index: 2; background: url(p1-xbg.png) no-repeat;}

.p1-text{width: 650px; height: 90px; padding-top: 300px; margin-left: 225px; font-size: 16px; line-height: 23px; color: #fff; text-indent: 7px; position: relative; z-index: 10;}
.p1-img1{width: 710px; height: 326px; display: block; margin-left: 95px; margin-top:30px; position: relative; z-index: 9;}
.p1-img1 img{margin: 0 auto;}
.p1-start{width: 86px; height: 97px; outline: none; display: block; position: absolute; top:108px; left: 332px; background-position: -350px -150px;}
.videoDialog{width: 980px; height:600px; outline: none;}
.video-close{font-size:36px; width: 42px; height:42px; text-align: center; line-height: 42px; position: absolute; right:-10px; top:-40px;color:#a3e90c;}

/*旗子上移*/
@-webkit-keyframes fadeInDown{
0%{opacity:0;
-webkit-transform:translateY(-20px)}
100%{opacity:1;
-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown{
0%{opacity:0;
-moz-transform:translateY(-20px)}
100%{opacity:1;
-moz-transform:translateY(0)}
}
@-ms-keyframes fadeInDown{
0%{opacity:0;
-moz-transform:translateY(-20px)}
100%{opacity:1;
-moz-transform:translateY(0)}
}
@-o-keyframes fadeInDown{
0%{opacity:0;
-moz-transform:translateY(-20px)}
100%{opacity:1;
-moz-transform:translateY(0)}
}

/*旗子闪光序列帧*/
@-webkit-keyframes light{
    from{background-position: 0;}
    to {background-position: -7462px;}
}
@-moz-keyframes light{
    from{background-position: 0;}
    to {background-position: -7462px;}
}
@-ms-keyframes light{
    from{background-position: 0;}
    to {background-position: -7462px;}
}
@-o-keyframes light{
    from{background-position: 0;}
    to {background-position: -7462px;}
}

/*旗子入场*/
@-webkit-keyframes bg-xiahua2{
0%,100%{}
50%{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px);}
}
@-o-keyframes bg-xiahua2{
0%,100%{}
50%{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px);}
}
@keyframes bg-xiahua2{
0%,100%{}
50%{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);-o-transform:translateY(-5px);transform:translateY(-5px);}
}



